/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/JSON/Parse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/JSON/Parse.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/JSON/Tokenize.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/JSON/Tokenize.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/JSON/Whitespace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/JSON/Whitespace.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/JSON/Parse/Parse.so
/usr/pkg/lib/perl5/vendor_perl/bin/validjson
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::Parse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::Tokenize.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::Whitespace.3
